---
sidebar_label: ElementHandle.touchMove
---

# ElementHandle.touchMove() method

#### Signature:

```typescript
class ElementHandle {
  touchMove(this: ElementHandle<Element>): Promise<void>;
}
```

## Parameters

| Parameter | Type                                                         | Description |
| --------- | ------------------------------------------------------------ | ----------- |
| this      | [ElementHandle](./puppeteer.elementhandle.md)&lt;Element&gt; |             |

**Returns:**

Promise&lt;void&gt;
